/*     242740 : 타이틀 + 장문 텍스트 박스      */
.textarea__242740__ {padding:15px; background:#00416b; border-radius:5px;}
.textarea__242740__ .title {margin:0 0 10px; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__242740__ .cont {padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__242740__ {padding:22px; border-radius:5px;}
	.textarea__242740__ .title {}
	.textarea__242740__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__242740__ {padding:35px; border-radius:5px;}
	.textarea__242740__ .title {font-size:28px;margin-bottom:15px;}
	.textarea__242740__ .cont {font-size:16px; line-height:1.4em;}
}

/*     242750 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242750__ .inline_block__242750__ {display:inline-block;vertical-align:top}
.text_wrap__242750__ .inline_block__242750__ .inner__242750__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__242750__ .inline_block__242750__ .inner__242750__ .icon__242750__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__242750__ .inline_block__242750__ .inner__242750__ .icon__242750__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__242750__ .inline_block__242750__ .inner__242750__ .text__242750__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__242750__.s_size_75 .inline_block__242750__ .inner__242750__ .icon__242750__ {padding-right:.5em;font-size:.75em}
.text_wrap__242750__.s_size_100 .inline_block__242750__ .inner__242750__ .icon__242750__ {padding-right:.5em;font-size:1em}
.text_wrap__242750__.s_size_150 .inline_block__242750__ .inner__242750__ .icon__242750__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242750__.s_size_200 .inline_block__242750__ .inner__242750__ .icon__242750__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242750__.s_size_250 .inline_block__242750__ .inner__242750__ .icon__242750__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242750__ .inline_block__242750__ .inner__242750__ {font-size:22px}
}

/*     242751 : 타이틀 텍스트      */
.title__242751__ {font-size:0}
.title__242751__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242751__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242751__.style_top p {padding-top:10px}
.title__242751__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242751__.style_right p {padding-right:14px}
.title__242751__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242751__.style_bottom p {padding-bottom:12px}
.title__242751__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242751__.style_left p {padding-left:14px}
.title__242751__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242751__.style_circle1 p {padding-left:18px}
.title__242751__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242751__.style_circle2 p {padding-left:18px}
.title__242751__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242751__ p {font-size:20px}
	.title__242751__.style_top p:before {width:20px}
	.title__242751__.style_right p:before {height:20px}
	.title__242751__.style_bottom p:before {width:20px}
	.title__242751__.style_left p:before {height:20px}
}

/*     242752 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242752__ .inline_block__242752__ {display:inline-block;vertical-align:top}
.text_wrap__242752__ .inline_block__242752__ .inner__242752__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242752__ .inline_block__242752__ .inner__242752__ .icon__242752__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242752__ .inline_block__242752__ .inner__242752__ .icon__242752__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242752__ .inline_block__242752__ .inner__242752__ .text__242752__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242752__.s_size_75 .inline_block__242752__ .inner__242752__ .icon__242752__ {padding-right:.5em;font-size:.75em}
.text_wrap__242752__.s_size_100 .inline_block__242752__ .inner__242752__ .icon__242752__ {padding-right:.5em;font-size:1em}
.text_wrap__242752__.s_size_150 .inline_block__242752__ .inner__242752__ .icon__242752__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242752__.s_size_200 .inline_block__242752__ .inner__242752__ .icon__242752__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242752__.s_size_250 .inline_block__242752__ .inner__242752__ .icon__242752__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242752__ .inline_block__242752__ .inner__242752__ {font-size:15px}
}

/*     242753 : 타이틀 텍스트      */
.title__242753__ {font-size:0}
.title__242753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242753__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242753__.style_top p {padding-top:10px}
.title__242753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242753__.style_right p {padding-right:14px}
.title__242753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242753__.style_bottom p {padding-bottom:12px}
.title__242753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242753__.style_left p {padding-left:14px}
.title__242753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242753__.style_circle1 p {padding-left:18px}
.title__242753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242753__.style_circle2 p {padding-left:18px}
.title__242753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242753__ p {font-size:20px}
	.title__242753__.style_top p:before {width:20px}
	.title__242753__.style_right p:before {height:20px}
	.title__242753__.style_bottom p:before {width:20px}
	.title__242753__.style_left p:before {height:20px}
}

/*     242754 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242754__ .inline_block__242754__ {display:inline-block;vertical-align:top}
.text_wrap__242754__ .inline_block__242754__ .inner__242754__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242754__ .inline_block__242754__ .inner__242754__ .icon__242754__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242754__ .inline_block__242754__ .inner__242754__ .icon__242754__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242754__ .inline_block__242754__ .inner__242754__ .text__242754__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242754__.s_size_75 .inline_block__242754__ .inner__242754__ .icon__242754__ {padding-right:.5em;font-size:.75em}
.text_wrap__242754__.s_size_100 .inline_block__242754__ .inner__242754__ .icon__242754__ {padding-right:.5em;font-size:1em}
.text_wrap__242754__.s_size_150 .inline_block__242754__ .inner__242754__ .icon__242754__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242754__.s_size_200 .inline_block__242754__ .inner__242754__ .icon__242754__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242754__.s_size_250 .inline_block__242754__ .inner__242754__ .icon__242754__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242754__ .inline_block__242754__ .inner__242754__ {font-size:15px}
}

/*     242755 : 타이틀 텍스트      */
.title__242755__ {font-size:0}
.title__242755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242755__.style_top p {padding-top:10px}
.title__242755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242755__.style_right p {padding-right:14px}
.title__242755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242755__.style_bottom p {padding-bottom:12px}
.title__242755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242755__.style_left p {padding-left:14px}
.title__242755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242755__.style_circle1 p {padding-left:18px}
.title__242755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242755__.style_circle2 p {padding-left:18px}
.title__242755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242755__ p {font-size:20px}
	.title__242755__.style_top p:before {width:20px}
	.title__242755__.style_right p:before {height:20px}
	.title__242755__.style_bottom p:before {width:20px}
	.title__242755__.style_left p:before {height:20px}
}

/*     242756 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242756__ .inline_block__242756__ {display:inline-block;vertical-align:top}
.text_wrap__242756__ .inline_block__242756__ .inner__242756__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242756__ .inline_block__242756__ .inner__242756__ .icon__242756__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242756__ .inline_block__242756__ .inner__242756__ .icon__242756__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242756__ .inline_block__242756__ .inner__242756__ .text__242756__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242756__.s_size_75 .inline_block__242756__ .inner__242756__ .icon__242756__ {padding-right:.5em;font-size:.75em}
.text_wrap__242756__.s_size_100 .inline_block__242756__ .inner__242756__ .icon__242756__ {padding-right:.5em;font-size:1em}
.text_wrap__242756__.s_size_150 .inline_block__242756__ .inner__242756__ .icon__242756__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242756__.s_size_200 .inline_block__242756__ .inner__242756__ .icon__242756__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242756__.s_size_250 .inline_block__242756__ .inner__242756__ .icon__242756__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242756__ .inline_block__242756__ .inner__242756__ {font-size:15px}
}

/*     242757 : 타이틀 텍스트      */
.title__242757__ {font-size:0}
.title__242757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242757__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242757__.style_top p {padding-top:10px}
.title__242757__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242757__.style_right p {padding-right:14px}
.title__242757__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242757__.style_bottom p {padding-bottom:12px}
.title__242757__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242757__.style_left p {padding-left:14px}
.title__242757__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242757__.style_circle1 p {padding-left:18px}
.title__242757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242757__.style_circle2 p {padding-left:18px}
.title__242757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242757__ p {font-size:20px}
	.title__242757__.style_top p:before {width:20px}
	.title__242757__.style_right p:before {height:20px}
	.title__242757__.style_bottom p:before {width:20px}
	.title__242757__.style_left p:before {height:20px}
}

/*     242758 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242758__ .inline_block__242758__ {display:inline-block;vertical-align:top}
.text_wrap__242758__ .inline_block__242758__ .inner__242758__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242758__ .inline_block__242758__ .inner__242758__ .icon__242758__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242758__ .inline_block__242758__ .inner__242758__ .icon__242758__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242758__ .inline_block__242758__ .inner__242758__ .text__242758__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242758__.s_size_75 .inline_block__242758__ .inner__242758__ .icon__242758__ {padding-right:.5em;font-size:.75em}
.text_wrap__242758__.s_size_100 .inline_block__242758__ .inner__242758__ .icon__242758__ {padding-right:.5em;font-size:1em}
.text_wrap__242758__.s_size_150 .inline_block__242758__ .inner__242758__ .icon__242758__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242758__.s_size_200 .inline_block__242758__ .inner__242758__ .icon__242758__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242758__.s_size_250 .inline_block__242758__ .inner__242758__ .icon__242758__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242758__ .inline_block__242758__ .inner__242758__ {font-size:15px}
}

/*     242764 : 실선      */
.solid_line__242764__ {display:block;position:relative;width:100%;height:80px}
.solid_line__242764__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242764__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242764__ {height:60px}
}

/*     242741 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242741__ .inline_block__242741__ {display:inline-block;vertical-align:top}
.text_wrap__242741__ .inline_block__242741__ .inner__242741__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__242741__ .inline_block__242741__ .inner__242741__ .icon__242741__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__242741__ .inline_block__242741__ .inner__242741__ .icon__242741__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__242741__ .inline_block__242741__ .inner__242741__ .text__242741__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__242741__.s_size_75 .inline_block__242741__ .inner__242741__ .icon__242741__ {padding-right:.5em;font-size:.75em}
.text_wrap__242741__.s_size_100 .inline_block__242741__ .inner__242741__ .icon__242741__ {padding-right:.5em;font-size:1em}
.text_wrap__242741__.s_size_150 .inline_block__242741__ .inner__242741__ .icon__242741__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242741__.s_size_200 .inline_block__242741__ .inner__242741__ .icon__242741__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242741__.s_size_250 .inline_block__242741__ .inner__242741__ .icon__242741__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242741__ .inline_block__242741__ .inner__242741__ {font-size:22px}
}

/*     242742 : 타이틀 텍스트      */
.title__242742__ {font-size:0}
.title__242742__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242742__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242742__.style_top p {padding-top:10px}
.title__242742__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242742__.style_right p {padding-right:14px}
.title__242742__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242742__.style_bottom p {padding-bottom:12px}
.title__242742__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242742__.style_left p {padding-left:14px}
.title__242742__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242742__.style_circle1 p {padding-left:18px}
.title__242742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242742__.style_circle2 p {padding-left:18px}
.title__242742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242742__ p {font-size:20px}
	.title__242742__.style_top p:before {width:20px}
	.title__242742__.style_right p:before {height:20px}
	.title__242742__.style_bottom p:before {width:20px}
	.title__242742__.style_left p:before {height:20px}
}

/*     242743 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242743__ .inline_block__242743__ {display:inline-block;vertical-align:top}
.text_wrap__242743__ .inline_block__242743__ .inner__242743__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242743__ .inline_block__242743__ .inner__242743__ .icon__242743__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242743__ .inline_block__242743__ .inner__242743__ .icon__242743__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242743__ .inline_block__242743__ .inner__242743__ .text__242743__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242743__.s_size_75 .inline_block__242743__ .inner__242743__ .icon__242743__ {padding-right:.5em;font-size:.75em}
.text_wrap__242743__.s_size_100 .inline_block__242743__ .inner__242743__ .icon__242743__ {padding-right:.5em;font-size:1em}
.text_wrap__242743__.s_size_150 .inline_block__242743__ .inner__242743__ .icon__242743__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242743__.s_size_200 .inline_block__242743__ .inner__242743__ .icon__242743__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242743__.s_size_250 .inline_block__242743__ .inner__242743__ .icon__242743__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242743__ .inline_block__242743__ .inner__242743__ {font-size:15px}
}

/*     242744 : 타이틀 텍스트      */
.title__242744__ {font-size:0}
.title__242744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242744__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242744__.style_top p {padding-top:10px}
.title__242744__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242744__.style_right p {padding-right:14px}
.title__242744__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242744__.style_bottom p {padding-bottom:12px}
.title__242744__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242744__.style_left p {padding-left:14px}
.title__242744__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242744__.style_circle1 p {padding-left:18px}
.title__242744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242744__.style_circle2 p {padding-left:18px}
.title__242744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242744__ p {font-size:20px}
	.title__242744__.style_top p:before {width:20px}
	.title__242744__.style_right p:before {height:20px}
	.title__242744__.style_bottom p:before {width:20px}
	.title__242744__.style_left p:before {height:20px}
}

/*     242745 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242745__ .inline_block__242745__ {display:inline-block;vertical-align:top}
.text_wrap__242745__ .inline_block__242745__ .inner__242745__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__242745__ .inline_block__242745__ .inner__242745__ .icon__242745__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__242745__ .inline_block__242745__ .inner__242745__ .icon__242745__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__242745__ .inline_block__242745__ .inner__242745__ .text__242745__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__242745__.s_size_75 .inline_block__242745__ .inner__242745__ .icon__242745__ {padding-right:.5em;font-size:.75em}
.text_wrap__242745__.s_size_100 .inline_block__242745__ .inner__242745__ .icon__242745__ {padding-right:.5em;font-size:1em}
.text_wrap__242745__.s_size_150 .inline_block__242745__ .inner__242745__ .icon__242745__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242745__.s_size_200 .inline_block__242745__ .inner__242745__ .icon__242745__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242745__.s_size_250 .inline_block__242745__ .inner__242745__ .icon__242745__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242745__ .inline_block__242745__ .inner__242745__ {font-size:15px}
}

